body{
    margin: auto;
    text-align:center;
    font-weight: bold;
    color: #f5f5f5;
    font-family: Comic Sans MS;
}
p{
    font-size: xxx-large;
    margin: 10px 10px 25px 10px;
}
img{
    max-height: 450px;
}
#button{
    right: 5px;
}
